### Method

# Ggit RebaseOperation ref

#### Declaration [src]

    GgitRebaseOperation*
    ggit_rebase_operation_ref (
      GgitRebaseOperation* rebase_operation
    )

#### Description [src]

Atomically increments the reference count of `rebase_operation` by one. This function is MT-safe and may be called from any thread.

#### Return value

Type: `GgitRebaseOperation`

A newly allocated `GgitRebaseOperation` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.